<dependency>
    <groupId>org.springframework.security</groupId>
    <artifactId>spring-security-bom</artifactId>
    <version>${spring-security.version}</version>
    <type>pom</type>
    <scope>import</scope>
</dependency>
